.tree {
    padding-left: 0;
    }
  .tree ul {
    position: relative;
    display: none;
    padding-left: 0;
    }
  .tree li {
    position: relative;
    padding: 2px 0 2px 20px;
    list-style: none;
    }
  .tree li:before {
    position: absolute;
    top: 10px;
    left: 8px;
    display: block;
    width: 3px;
    height: 3px;
    content: ' ';
    background-color: #999;
    }
  .tree li.has-list:before {
    display: none;
    }
  .tree li > .list-toggle {
    position: absolute;
    top: -1px;
    left: 0;
    z-index: 10;
    width: 20px;
    line-height: 24px;
    color: #808080;
    text-align: center;
    cursor: pointer;
    }
  .tree li > .list-toggle:before {
    content: '\f196';
    }
  .tree li > .list-toggle:hover,
  .tree li > .list-toggle:active {
    color: #0d3d88;
    }
  .tree li.open > ul {
    display: block;
    }
  .tree li.open > .list-toggle:before {
    content: '\e71d';
    }
  .tree-actions {
    display: inline-block;
    margin-left: 5px;
    opacity: 0;
    -webkit-transition: opacity .1s;
         -o-transition: opacity .1s;
            transition: opacity .1s;
    }
  .tree-action {
    display: inline-block;
    margin-left: 5px;
    color: #808080;
    }
  .tree-action:hover,
  .tree-action:active {
    text-decoration: none;
    }
  .tree li:hover > .tree-actions,
  .tree-item-wrapper:hover > .tree-actions {
    opacity: 1;
    }
  .tree-drag-holder {
    background-color: #ebf2f9;
    opacity: .4;
    }
  .tree .sort-handler {
    cursor: move;
    }
  .tree-animate ul {
    opacity: 0;
    -webkit-transition: opacity .2s cubic-bezier(.175, .885, .32, 1), -webkit-transform .2s cubic-bezier(.175, .885, .32, 1);
         -o-transition: opacity .2s cubic-bezier(.175, .885, .32, 1), -o-transform .2s cubic-bezier(.175, .885, .32, 1);
            transition: opacity .2s cubic-bezier(.175, .885, .32, 1), -webkit-transform .2s cubic-bezier(.175, .885, .32, 1);
            transition: opacity .2s cubic-bezier(.175, .885, .32, 1), transform .2s cubic-bezier(.175, .885, .32, 1);
            transition: opacity .2s cubic-bezier(.175, .885, .32, 1), transform .2s cubic-bezier(.175, .885, .32, 1), -webkit-transform .2s cubic-bezier(.175, .885, .32, 1), -o-transform .2s cubic-bezier(.175, .885, .32, 1);
    -webkit-transform: scale(1, .5);
        -ms-transform: scale(1, .5);
         -o-transform: scale(1, .5);
            transform: scale(1, .5);
    }
  .tree-animate li.open.in > ul {
    opacity: 1;
    -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
         -o-transform: scale(1, 1);
            transform: scale(1, 1);
    }
  .tree-animate.tree-lines li.has-list.open > ul:after {
    top: -5px;
    bottom: 12px;
    left: -11px;
    }
  .tree-lines ul > li:after {
    position: absolute;
    top: 11px;
    left: -10px;
    z-index: 1;
    display: block;
    width: 22px;
    content: ' ';
    border-top: 1px dotted #999;
    }
  .tree-lines ul > li:before,
  .tree-lines ul > li.has-list:before {
    position: absolute;
    top: -12px;
    bottom: 12px;
    left: -11px;
    display: block;
    width: auto;
    height: auto;
    content: ' ';
    background: none;
    border: none;
    border-left: 1px dotted #999;
    }
  .tree-lines ul > li:last-child:before {
    bottom: auto;
    height: 23px;
    }
  .tree-lines ul > li:first-child:before {
    top: -5px;
    }
  .tree-lines ul > li.tree-single-item:before {
    height: 19px;
    }
  .tree-lines ul > li.has-list:after {
    width: 14px;
    }
  .tree-lines ul > li.drag-shadow:after {
    display: none;
    }
  .tree-folders li > .list-toggle:before {
    content: '\e6ef';
    }
  .tree-folders li.open > .list-toggle:before {
    content: '\e6f0';
    }
  .tree-folders.tree-lines ul > li:first-child:before {
    top: -6px;
    }
  .tree-folders.tree-lines li.has-list.open > ul:after {
    top: 16px;
    }
  .tree-folders ul > li.has-list:after {
    width: 13px;
    }
  .tree-folders ul > li.has-list.open:after {
    width: 15px;
    }
  .tree-chevrons li > .list-toggle:before {
    content: '\e710';
    }
  .tree-chevrons li.open > .list-toggle:before {
    content: '\e712';
    }
  .tree-chevrons li:before {
    top: 6px;
    left: 4px;
    width: 10px;
    height: 10px;
    background-color: #ddd;
    border-radius: 5px;
    }
  .tree-chevrons ul > li:after {
    width: 13px;
    }
  .tree-angles li > .list-toggle:before {
    content: '\e6e1';
    }
  .tree-angles li.open > .list-toggle:before {
    content: '\e6e3';
    }
  .tree-angles ul > li.has-list:after {
    width: 15px;
    }
  .tree-menu {
    overflow: hidden;
    border: 1px solid #ddd;
    border-radius: 4px;
    }
  .tree-menu li {
    padding: 0;
    margin: 8px 0;
    }
  .tree-menu li:before {
    display: none;
    }
  .tree-menu li > a {
    display: block;
    padding: 8px;
    margin-bottom: -1px;
    color: #353535;
    }
  .tree-menu li > a > .icon {
    display: inline-block;
    width: 20px;
    color: inherit;
    text-align: left;
    opacity: .6;
    }
  .tree-menu li > a:hover,
  .tree-menu li > a:active,
  .tree-menu li > a:focus {

    color: #fff;
    background-color: #39c;
    margin: 8px 0;

    margin-bottom: -1px;

    }
  .tree-menu li > a:hover > .icon,
  .tree-menu li > a:active > .icon,
  .tree-menu li > a:focus > .icon {
    opacity: .9;
    }
  .tree-menu li .list-toggle {
    top: 6px;
    right: 4px;
    left: auto;
    width: 24px;
    height: 24px;
    filter: alpha(opacity=45);
    opacity: .45;
    -webkit-transition: all .3s;
         -o-transition: all .3s;
            transition: all .3s;
    }
  .tree-menu li .list-toggle:before {
    content: '\e64f';
    }
  .tree-menu li.open > .list-toggle {
    filter: alpha(opacity=75);
    opacity: .75;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
         -o-transform: rotate(90deg);
            transform: rotate(90deg);
    }
  .tree-menu li.open > .list-toggle:before {
    content: '\e64f';
    }
  .tree-menu li > ul {
    background-color: rgba(0, 0, 0, .04);
    }
  .tree-menu li li a {
    padding-left: 28px;
    border-top-color: transparent;
    border-bottom-color: transparent;
    }
  .tree-menu li li li a {
    padding-left: 48px;
    }
  .tree-menu li li li li a {
    padding-left: 68px;
    }
  .tree-menu li.active > a {
    color: #fff;
    background-color: #39c;
   margin: 8px 0;
    }
  .tree-menu li.active > .list-toggle {
    color: #fff;
    }
  .tree-menu > li > a {
    border: 1px solid transparent;
    border-bottom-color: #ddd;
    }
  .tree-menu > li.open + li > a {
    border-top-color: #ddd;
    }
    
    @font-face {
    font-family: ZenIcon;
    font-style: normal;
    font-weight: normal;
  
    src: url('../fonts/zenicon.eot?v=2.2.0');
    src: url('../fonts/zenicon.eot?#iefix&v=2.2.0') format('embedded-opentype'), url('../fonts/zenicon.woff?v=2.2.0') format('woff'), url('../fonts/zenicon.ttf?v=2.2.0') format('truetype'), url('../fonts/zenicon.svg#regular?v=2.2.0') format('svg');
    }
  .icon,
  [class^="icon-"],
  [class*=" icon-"] {
    font-family: ZenIcon;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
  
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }
  .icon:before {
    display: inline-block;
    min-width: 14px;
    text-align: center;
    }
  a .icon,
  a [class^="icon-"],
  a [class*=" icon-"] {
    display: inline;
    }
  .icon-lg:before {
    font-size: 1.33333333em;
    vertical-align: -10%;
    }
  .icon-2x {
    font-size: 28px;
    }
  .icon-3x {
    font-size: 42px;
    }
  .icon-4x {
    font-size: 56px;
    }
  .icon-5x {
    font-size: 70px;
    }
  .icon-spin {
    display: inline-block;
    -webkit-animation: spin 2s infinite linear;
         -o-animation: spin 2s infinite linear;
            animation: spin 2s infinite linear;
    }
  a .icon-spin {
    display: inline-block;
    text-decoration: none;
    }
    
    
    
    body{
        color: #666666;
    }
    h5{font-size:14px;}
    span{
        white-space:inherit;
        word-break:normal; 
        width:auto; 
        display:inline-block; 
        word-wrap : break-word ;
    }
    table,tr,td{
        max-width: 100%;
        word-break: break-all;
        word-wrap:break-word;
    }
    table{ table-layout: fixed;}
    .dropdown-menu li a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.53846154;color:black;white-space:nowrap;padding: 8px;color: #353535;}
    .dropdown-menu li a:hover{color:#666}
    #sy_news_box{margin-top:40px;padding:70px 0;background-color:#eaeaea;}
    .new_tit{margin-bottom:20px;padding:0 0 0 15px;border-bottom:1px solid #c2c2c2;background:url(../images/new_tit.jpg) no-repeat left center;line-height:36px;}
    .new_tit h4{display:inline;margin:0;color:#333;}
    .new_tit span{float:right;}
    .faq_list ul,.new_list ul{padding-left:0;}
    .new_list li{border-bottom:1px dashed #b5b5b6;list-style:none;line-height:45px;display:block;width:100%;}
    .new_list li h6{display:inline-block;padding:7px 30px 7px 10px;background:url(../images/date_li.jpg) no-repeat left center;color:#fff;line-height:26px;}
    .new_list li a{display:inline-block;}
    .faq_list li{float:left;margin-right:2%;width:48%;border-bottom:1px dashed #b5b5b6;list-style:none;line-height:45px;}
    .faq_list li span{transform:scale(.6,.6);}
    .sy_news{margin-top:30px;padding-top:60px;padding-bottom:90px;background:#eaeaea;}
    .sy_news a:hover img{transform:scale(1.1,1.1);}
    .news-img{overflow:hidden;}
    .news-img img{transition:.4s;}
    .media-news{transition:.4s;}
    .media-news .media-body{padding:20px 15px 10px 15px;background:#fff;}
    .media-news .media-body span{color:#666;}
    .media-news .media-body h5{color:#333;}
    .media-news .line{width:0;height:2px;background:#a7a7a7;transition:.4s;}
    .media-news:hover{box-shadow:0 -2px 10px #888;}
    .media-news:hover .line{width:100%;}
    #sy_pro_box{overflow:hidden;}
    #sy_pro_box .container-fluid{padding:0;}
    .sy_pro{background-size: cover;background-repeat: no-repeat;background-position: 50%;}
    .sy_pro .pro_body{height:580px;}
    .sy_pro:nth-child(odd) .pro_body{background:#464646;}
    .sy_pro:nth-child(even) .pro_body{background:#121111;}
    .pro_body h2{display:block;margin-top:0;margin-bottom:20px;padding-top:140px;padding-bottom:20px;background:url(../images/sy_pro_h2.jpg) no-repeat bottom center;color:#fff;text-align:center;font-size:30px;}
    .pro_body span{display:block;margin:0 auto;width:80%;color:#f3f2f2;text-align:center;line-height:30px;}
    .sy_pro .pro_body a{display:block;margin:0 auto;margin-top:30px;width:30%;background:#ccc;color:#191919;text-align:center;line-height:34px;}
    .sy_pro_img{position:relative;width:100%;height:580px;}
    .sy_pro_img .line{position:absolute;width:100%;height:100%;background:rgba(0,0,0,0)!important;background:#000;transition:.8s;filter:Alpha(opacity=0);}
    .sy_pro_img .line-t{position:absolute;top:0;left:0;display:block;width:100%;height:5px;background:#000;transition:all ease 1s;}
    .sy_pro_img .line-r{position:absolute;right:0;bottom:0;display:block;width:5px;height:100%;background:#000;transition:all ease 1s;}
    .sy_pro_img .line-b{position:absolute;right:0;bottom:0;display:block;width:100%;height:5px;background:#000;transition:all ease 1s;}
    .sy_pro_img .line-l{position:absolute;top:0;left:0;display:block;width:5px;height:100%;background:#000;transition:all ease 1s;}
    .sy_pro:hover .line{background:rgba(0,0,0,.3)!important;background:#000;filter:Alpha(opacity=30);}
    .sy_pro:hover .line-t{width:0;}
    .sy_pro:hover .line-r{height:0;}
    .sy_pro:hover .line-b{width:0;}
    .sy_pro:hover .line-l{height:0;}
    footer{background:#292929;}
    .bottom_nav{overflow:hidden;margin:0;padding-top:50px;padding-bottom:35px;color:#fff;}
    .bottom_nav dl{margin:0;text-align:left;}
    .bottom_nav dl dt{color:#ddd;font-size:16px;line-height:36px;}
    .bottom_nav dl dd{color:#fefefe;line-height:30px;}
    .bottom_nav dl dd a{color:#fefefe;line-height:30px;}
    .bottom_copy{overflow:hidden;padding-top:20px;padding-bottom:20px;border-top:1px solid rgba(255,255,255,.4);color:#fefefe;}
    .bottom_copy a{color:#fefefe;}
    .ny_main{padding-top:40px;}
    .ny_main_t{margin-bottom:30px;border-bottom:1px solid #ddd;}
    .ny_main h5,.ny_main_t a{display:inline-block;padding:5px 10px 5px 0;}
    .ny_main_t h5{padding-left:10px;color:#666;}
    .ny_content{color:#666;line-height:26px;}
    .honorflex{
      /* display: flex;
      flex-wrap: wrap; */
      text-align: center;
    }
    .flex1{
      /* min-width: 14.285%; */
      /* flex: 1; */
      margin: 0 15px;
      max-height: 150px;
      padding: 5px ;
    }
    @media screen and (max-width: 768px) {
      .py-5 .row .col-4{
        padding: 5px;
      }
      .flex1{
        max-height: 50px;
        padding: 2px;
        margin: 0px;
      }
        .ny_content{
            padding-top: 15px;
        }
    }
    .ny_about p{text-indent:2em;}
    .ny_news .media_news{position:relative;margin-bottom:20px;padding:20px 12px;min-height:322px;background:#f5f5f5;}
    .ny_news .media_news h4{font-weight:700;font-size:16px;line-height:26px; height: 26px; overflow: hidden;}
    .ny_news .media_news h5{margin-top:0;color:#666;line-height:26px; height: 182px; overflow: hidden;}
    .ny_news .media_news span{position:absolute;bottom:0;left:15px;display:inline-block;margin:10px 0;padding:10px 20px;border-radius:6px;background:#00518f;color:#fff;}
    .shownews h3{margin-bottom:5px;text-align:center;}
    .shownews span{display:inline-block;width:100%;color:#666;text-align:center;font-size:12px;}
    .shownews p{color:#555;line-height:28px;}
    .shownews h4{font-weight: bold;color:#333;font-size: 16px;}
    .nav_pro_t{padding:15px 20px;background:#069;color:#fff;}
    .nav_pro_t h4{letter-spacing:2px;font-weight:700;}
    /* .nav_pro ul li{position:relative;margin:8px 0;background:#BFBFBF;transition:.4s;}
    .nav_pro ul li a{display:block;padding:15px 20px;color:#fff;}
    .nav_pro ul li span{position:absolute;top:50%;right:10px;display:block;color:#fff;transform:translateY(-50%);}
    .nav_pro ul li:hover{background:#3a3a3a;}
     */.ny_pro .media_pro{margin-bottom:30px;}
    .ny_pro .media_pro .pro_img{border:1px solid #ededed;}
    .ny_pro .media_pro .pro_body{width:100%;background:#eee;color:#333;text-align:center;line-height:32px;padding:5px 15px;overflow:hidden; 
            
            text-overflow:ellipsis;
            
            display:-webkit-box; 
            
            -webkit-box-orient:vertical;
            
            -webkit-line-clamp:2; }
    .ny_content img{max-width:100%;display: block;}
    .ny_app_c{position:relative;margin-bottom:30px;padding:40px 15px;min-height:350px;background:#f5f5f5;}
    .ny_download_c{position:relative;margin-bottom:30px;padding:40px 15px;min-height:235px;background:#f5f5f5;}
    .ny_app_c h5{color:#888;line-height:26px;}
    .ny_app_c a,.ny_download_c a{position:absolute;bottom:15px;left:15px;z-index:2;display:inline-block;padding:10px 15px;border-radius:4px;background:#00518f;color:#fff;}
    .ny_download_c{background-position:50%;background-size:contain;background-repeat:no-repeat;}
    .ny_download_c span{position:absolute;top:0;left:0;z-index:0;display:block;width:100%;height:100%;background:rgba(0,0,0,.3);}
    .ny_download_c h3{position:relative;z-index:1;color:#fff;}
    .ny_download_c h5{position:relative;z-index:1;color:#f5f5f5;line-height:26px;}
    .panel-title>a{display:block;width:100%;height:100%;}
    .iw_poi_title{overflow:hidden;padding-right:13px;color:#C52;white-space:nowrap;font-weight:700;font-size:14px;}
    .iw_poi_content{overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word;font:12px arial,sans-serif;}
    
    .my-map { margin: 0 auto; width: 100%; height:480px; }
    .my-map .icon { background: url(http://lbs.amap.com/console/public/show/marker.png) no-repeat; }
    .my-map .icon-cir { height: 31px; width: 28px; }
    .my-map .icon-cir-yellow { background-position: -11px -105px; }
    .amap-container{height: 100%;}
    
    .anchor_fixed{
      display: block;
      position: relative;
      top: -45px; 
      visibility: hidden;
    }
    .avoidContentHidden {
      margin-top: 45px;
    }
    
    
    .pagination{color: #666; clear:both; margin-top: 1em; display: block; margin: auto;}
    .pagination li{display: inline-block;}
    .pagination a{display: inline-block; *display: inline; *zoom: 1; margin-left: -1px; padding: 0 12px; height: 32px; line-height: 32px; color: #333; border: 1px solid #ddd; background: #fff; text-decoration: none; overflow:hidden;}
    .pagination li>span{display: inline-block; *display: inline; *zoom: 1; margin-left: -1px; padding: 0 12px; height: 32px; line-height: 32px; color: #007bff; border: 1px solid #ddd; background: #fff; text-decoration: none; overflow:hidden;}
    .pagination li.active>span{color: #ffffff;background: #007bff;}
    .pagination .prev::before{font-family: "FontAwesome";display: inline-block; content:"\f104"; width: 10px; height: 10px; margin-right: 5px;}
    .pagination .next::after{font-family: "FontAwesome";display: inline-block; content: "\f105"; width: 10px; height: 10px; margin-left: 5px;}
    .pagination a:not(.goto):hover{background-color: #eee; color: #2a6496}
    .pagination a.cur,
    .pagination a.cur:hover{background-color: #007bff; color: #fff; border-color: #007bff; margin-right: 1px}
    .pagination a.disabled{background-color: #e6e6e6!important; color: #bbb!important; cursor: no-drop}
    .pagination .prev{border-radius: 5px 0 0 5px}
    .pagination .next{border-radius: 0 5px 5px 0; }
    .text-666{
        color:#666;
    }
     .dnblock2{
		 display: none;
	 }
	 .mbnav{
		 height: 0;
		 overflow: hidden;
		 /* display: flex; */
		 /* flex-wrap: wrap; */
	 }
	 	 .mbnav a span{
			font-size: 1rem;
			line-height: 1.5rem;
			 }
	 .mbnav a img{
		 padding: 5px;
		 border-radius: 50%;
		 background-color: #00518F;
	 }

    @media screen and (max-width: 768px) {
		
	.mbnav{
		margin: 10px 0;
		 height: auto;
		 text-align: center;
	 }
		.dnblock2{
				 display: block;
		}
		.dnblock1{
				 display: none;
		}
		.sypro{
			    border: solid 10px #fff;
			}
        .about_phone_img{
			
            margin-top:-468px;
        }
        .at {margin-top: 200px;}
        .about_n{
            /* padding-bottom:193px !important; */
            padding: 10px;}
         .about1{
             height:auto;
         }
         .phone-new a{
             display: none;
         }
         .phone-new a:nth-child(1){
             display: block;
         }
         .cmore {
                 bottom: 30px;
         }
         .about_t{
             font-size: 26px;
             margin-left: 13px;
         }
             
         .at-t {
             text-align: left !important;
             font-size: 26px;
             margin-top:0 ;
            font-weight: bold;
            position: relative;
            padding-bottom: 10px;
            text-transform: uppercase
         }
         .at-t:after{
             left: 20px;
         }
         .navbar-toggler{
             /* padding: .25rem 0rem; */
         }
		 button:focus{
			 outline: 0px dotted;
		 }
         .sy-title h2{
             padding: 0px 0;
         }
         .sy-procate{
             padding: 1rem !important;
         }
         
         
    }
  
  
@media (min-width:992px) {
	
    .navbar .form-inline {
        border: 1px solid #c9c9c9;
        border-radius: 8px;
        overflow: hidden;
    }

    .navbar .form-inline .form-control,
    .navbar .form-inline .btn {
        border: none;
        border-radius: 0;
        outline: none;
        background: none;
    }

    .form-control:focus,
    .btn:focus {
        outline: none;
        box-shadow: none;
        border: none;
        /* background: none; */
    }

    .form-control:focus,
        {
        outline: none;
        box-shadow: none;
        border: none;
    }
    #top-nav .navbar-nav>li>a {
        padding: .5rem 0;
        margin: 0 1rem;
        font-weight: 500;
        font-size: 16px;
       
    }
    .procate-body a i {
        transition: all 0.35s ease-in-out;
    }

    .media-procate:hover i {
        transform: translateX(100%)
    }

    .sy-about .about-img {
        background: url(images/about_02.jpg) no-repeat;
        background-size: cover;
    }

    .sy-pro .media-pro:after {
        position: absolute;
        width: 1px;
        height: 80%;
        background-color: #ebebeb;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        content: '';
    }

    .sy-honor .swiper-button-prev {
        left: -60px;
        background-image: url(images/prev.png);
        width: 46px;
        height: 92px;
        background-size: cover;
        transform: translateY(-50%);
        margin-top: 0;
    }

    .sy-honor .swiper-button-next {
        right: -60px;
        background-image: url(images/next.png);
        width: 46px;
        height: 92px;
        background-size: cover;
        transform: translateY(-50%);
        margin-top: 0;
    }
}

@media (max-width:991.98px) {
    .navbar-toggler-icon {
        margin-top: 0.9375rem;
    }
}
.sjdisbk{
	display: none;
}

@media (max-width:767.98px) {
	.header-top{
		display: none;
	}
	.navbar-expand-lg {
		background: url(images/dhbj1.jpg) repeat-x;
	}
	.sjdisbk{
		display: block;
	}
	.pcdisbk{
		display: none;
	}
	.cjwt{
		padding: 15px;
		background: url(images/whao.jpg) no-repeat left center;
	}
	.cjwt a{
		white-space: normal;
	}
	.sybusiness .col4  .sylc h5{
			margin-top: 70px;
			
		}
	.img80{
		padding: 0;
		}
		.sybusiness .col4 .sylc p {
			width: 95%;
		}
		.sybusiness .col4 img {
			top: 25%;
		}
	.sybusiness .col4 {
		flex: none;
		width: 45%;
	}
	.sybusiness .col4 .sylc {
		margin-top: 80px;
	}
  .navbar-nav {
    background-color: #369;
   padding: 10px 20px;
   font-size: 16px;
  }
    .sjmo {
        margin: auto;
    }
.navbar-brand{
    display: block;
  }

}

@media (max-width:375.98px) {
    .header-top ul a {
        width: 1.75rem;
    }
}
